<?php

namespace Ignite\Core\Contracts\Dashboard;

interface Donut extends Chart
{
    /**
     * The color of the stat.
     *
     * @return string
     */
    public function getColors();

    /**
     * The HTML class of an icon.
     *
     * @return string
     */
    public function getIcon();
}